body {
	width:100%;
	min-width:970px;
}
#confirm input {line-height:40px;}

#search-form > input {line-height:30px;}

.sf-menu > li, .flex-border, .img-border, .banner, #confirm input, #confirm textarea, #search-form {
	behavior: url('js/PIE.htc');
	position:relative;
}
.sf-menu ul, .flex-control-nav {
	behavior: url('js/PIE.htc');
}

.sf-menu > li:hover, .sf-menu > li.active, .sf-menu > li.sfHover,
.img-border {
	box-shadow: 0px 3px 3px #252525;
}

